#mainnav {
    background-color: white;
    color : #ADC1D3;
    height: 4em;
}

#site_title {
    color: #063058;
    font-style: italic;
}

#page_title {
    background-color: #063058;
    text-align: center;
}

#page_title h1 {
    color: #e0e0e0;
}

#recherche {
    background-color: #738493;
    color : #063058;
    height: 100%;
}

#recherche a {
    color : #063058;
}

#recherche a:hover {
    color: #285096;
}

#main {
    color : black;
}

#interactions {
    background-color: #285096;
}

#interactions a {
    margin: 1em;
    color: #e0e0e0;
}

a:hover {
    text-decoration: #063058;
}
